Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Telefonnummer anzurufen, eine SMS an eine Telefonnummer zu senden oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

El Capitan

  • 1 Antwort
  • 1 hat dieses Problem
  • 97 Aufrufe
  • Letzte Antwort von James

more options

I am using El Capitan because I am using an old Mac. Operating system 10.11.6. I've tried downloading FESR but always get the same error (pictured). What is the problem?

I am using El Capitan because I am using an old Mac. Operating system 10.11.6. I've tried downloading FESR but always get the same error (pictured). What is the problem?
Angefügte Screenshots

Alle Antworten (1)

more options

llkabong said

I am using El Capitan because I am using an old Mac. Operating system 10.11.6. I've tried downloading FESR but always get the same error (pictured). What is the problem?

The problem is you are using a too old Mac OS version which is 10.11.6 (ten.eleven.six).

Firefox since Fx 79.0 and later including the current Fx 95 and 91 ESR requires Mac OS X 10.12 (ten.twelve) at minimum.

Besides updating your OS to Mac OS X 10.12 or later, the most current Firefox version you can install on mac OS 10.11 is Fx 78.9.0 ESR though it is EOL with no more updates.

https://support.mozilla.org/en-US/kb/firefox-mac-osx-users-esr

https://www.mozilla.org/firefox/78.0/system-requirements/ https://www.mozilla.org/firefox/79.0/system-requirements/ https://www.mozilla.org/firefox/95.0/system-requirements/

https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/en-US/ other locales at https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/

Geändert am von James